<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e149225b4414e4cbbe4d02305714f3b2">
  <dict>
    <!--2019-03-15 16:45:19.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:45:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:45:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:45:19.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:45:19.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
